<template>
  <div id="app">
    <covid />
  </div>
</template>

<script>
import Covid from './components/Covid.vue'

export default {
  name: 'App',
  components: {
    Covid
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
</style>
